<!doctype html>
<html>
<head>
    <meta charset="utf-8">
</head>
     <?php include '../menu.php';?>
    <?php include '../baglanti.php';?>
<?php

$ogrencisayisi = $_POST['ogrencisayisi'];
$anakategori = $_POST['anakategori'];
$altkategori = $_POST['altkategori'];
$tarih = $_POST['tarih'];
$aciklama = $_POST['aciklama'];
$ucret = $_POST['ucret'];


for ($i=1;$i<=$ogrencisayisi;$i++){

$ogrenciadi[$i] = $_POST[$i];


//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO alacak (ogrenciadi, anakategori, altkategori, aciklama, tarih, ucret) VALUES ('$ogrenciadi[$i]','$anakategori','$altkategori','$aciklama','$tarih','$ucret')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>".$ogrenciadi[$i]." Alacak girişi başarılı</h1></center><br>";
}
//yeni kayıt ekleme bitiş

}





 
?>

<p align="center" style=" padding-top:100px;">Güç İçinde!</p>
</html>